.the-main-g > .product .second-type-tabs {
    display: block;
}

.the-main-g > .product .second-type-tabs .tabs-g {
    margin-bottom: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.the-main-g > .product .second-type-tabs .tab-g {
    font-size: 15px;
    color: #333;
}

.the-main-g > .product .second-type-tabs .tab-g + .tab-g {
    margin-left: 24px;
}

.the-main-g > .product .second-type-tabs .tab-g.checked {
    color: #409eff;
}

.the-main-g > .product .second-type-tabs .tab-g.checked:before {
    content: "";
    position: absolute;
    height: 3px;
    background: #409eff;
    bottom: -8px;
    left: 30%;
    width: 40%;
}

.the-main-g > .product .more {
    text-align: center;
}

.the-main-g > .product .more a {
    color: #999999;
    height: 36px;
    line-height: 36px;
}

.the-main-g > .product .more a:hover {
    color: #409eff;
}

.the-main-g > .features {
    background: url("../features-bg.html") center no-repeat;
    background-size: cover;
}

.the-main-g > .features .w-1200-g {
    display: flex;
    background: rgba(255, 255, 255, .9);
}

.the-main-g > .features .left {
    display: flex;
    align-items: center;
    justify-content: center;
}

.the-main-g > .features img {
    display: block;
}

.the-main-g > .features .right {
    width: 0;
    flex-grow: 1;
    padding: 24px;
    position: relative;
}

.the-main-g > .features .right:before {
    content: '';
    position: absolute;
    width: 6px;
    height: 40px;
    background: #409eff;
    top: 24px;
    z-index: 1;
    left: 0;
}

.the-main-g > .features .right:after {
    content: '';
    position: absolute;
    width: 100px;
    height: 100%;
    background: rgba(255, 255, 255, .7);
    top: 0;
    left: 0;
    z-index: 0;
}

.the-main-g > .features .body {
    flex-grow: 1;
    height: 100%;
    background: #fafbfc;
    padding: 8px 24px;
    position: relative;
    z-index: 1;
}

.the-main-g > .features .body > .title {
    font-weight: 600;
    color: #409eff;
    font-size: 18px;
    padding-top: 24px;
}

.the-main-g > .features .row {
    padding-left: 32px;
    margin: 24px 0;
}

.the-main-g > .features h3 {
    margin-bottom: 8px;
}

.the-main-g > .features .row .title {
    font-weight: 600;
    color: #333333;
    font-size: 16px;
    position: relative;
}

.the-main-g > .features .row .title:before {
    content: url("../features-checked.html");
    position: absolute;
    width: 18px;
    height: 12px;
    left: -32px;
    top: 4px;
}

.the-main-g > .features .desc {
    color: #666666;
    line-height: 24px;
}
